breeze-gtk (5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:51:48 +0100

breeze-gtk (5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:48:15 +0000

breeze-gtk (5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:41:51 +0000

breeze-gtk (5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:11:56 +0000

breeze-gtk (5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:49:27 +0000

breeze-gtk (5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:38:03 +0000

breeze-gtk (5.11.4-0ubuntu2) bionic; urgency=medium

  * Sync with debian changes from 5.10.4 in sid, for new GTK theme
    package name 'breeze-gtk-theme'
  * Remaining changes;
    - Kubuntu VCS fields
    - Bumped build deps from kubuntu-automation tooling
    - Break/replaces on old theme package to suit our upload history

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 18 Dec 2017 11:09:07 +0000

breeze-gtk (5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:13:39 -0600

breeze-gtk (5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:57:31 +0000

breeze-gtk (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:12 +0200

breeze-gtk (5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Rename package to breeze-gtk-theme.
    Thanks to Jeremy Bicha and George B. (Closes: 822975)
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * Set Priority to optional
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:01 +0200

breeze-gtk (5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:34 +0100

breeze-gtk (5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:36 +0100

breeze-gtk (5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:09 +0100

breeze-gtk (5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:36 +0100

breeze-gtk (5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:19 +0100

breeze-gtk (5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * debian/patches: kubuntu_no_gtk3_scrollbar_stepper.patch dropped as
    applied upstream
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:37 +0100

breeze-gtk (5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:20 +0100

breeze-gtk (5.9.4-0ubuntu1) zesty; urgency=medium

  * Set no stepper button for GTK3 >= 3.20 scrollbars. Workaround for
    broken Firefox and other Gecko apps scrollbars in version 52 onwards
    KDE bug: #377008 & mozilla bug: #1343802
  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:40 +0000

breeze-gtk (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:33 +0000

breeze-gtk (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:40 +0000

breeze-gtk (5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:36 +0000

breeze-gtk (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:03 +0000

breeze-gtk (5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7)
     + Set no stepper button for GTK3 scrollbars on gtk >=3.20
       This is a workaround to mitigate broken (huge wide) scrollbars in
       mozilla/Gecko based applications for GTK3 >= 3.20 in versions 52
       onwards.
       Ref: https://bugs.kde.org/show_bug.cgi?id=377008 and
            https://bugzilla.mozilla.org/show_bug.cgi?id=1343802
       The mozilla bug is now 'fixed' and landing in nightlies v55, but may
       continue to affect earlier releases if not brought forward upstream.
       Regardless of any other concern, applying this brings the appearance
       of newer breeze and breeze-gtk scrollars into closer accord.
       KDE#377008

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Jun 2017 17:14:40 +0200

breeze-gtk (5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:12 +0100

breeze-gtk (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:20 +0000

breeze-gtk (5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:27:48 +0100

breeze-gtk (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian, changing kio-dev build deps to new kf5 name
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:27 +0000

breeze-gtk (5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:16:50 +0200

breeze-gtk (5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:54:31 +0200

breeze-gtk (5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0).
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:00:26 +0200

breeze-gtk (5.8.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 Sep 2016 11:29:16 +0000

breeze-gtk (5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:25:07 -0500

breeze-gtk (5.7.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Sep 2016 13:45:24 +0000

breeze-gtk (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:45:46 +0200

breeze-gtk (5.7.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Aug 2016 17:27:22 +0000

breeze-gtk (5.7.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2016 12:04:05 +0000

breeze-gtk (5.7.2-0ubuntu2) yakkety; urgency=medium

  * Cherry picking from Debian, breeze-gtk.git commit = be22019
    use GTK 3.20, closes (LP: #1593048)

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 02 Aug 2016 00:58:43 +0100

breeze-gtk (5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:03:40 +0000

breeze-gtk (5.7.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Jul 2016 13:45:58 +0000

breeze-gtk (5.7.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 16:06:03 +0000

breeze-gtk (5.7.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Jul 2016 13:16:06 +0000

breeze-gtk (5.6.95-1) unstable; urgency=medium

  * Team upload.
  * New upstream beta release (5.6.95).
    - Drop all patches.
    - Fixes missing asset/ files.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 23 Jun 2016 17:49:42 +0200

breeze-gtk (5.6.5-1) unstable; urgency=medium

  * Add upstream patch: upstream_update_for_gtk_3.20.patch
  * Add upstream patch: upstream_properly_install_theme.patch
  * Force the use of gtk 3.20

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:36:45 +0200

breeze-gtk (5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:42:23 +0100

breeze-gtk (5.6.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Jun 2016 14:15:35 +0000

breeze-gtk (5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * Drop testsuite dependency on experimental package libqt5xcbqpa5
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 19:10:54 +0200

breeze-gtk (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:13:02 -0700

breeze-gtk (5.6.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 09:41:29 +0000

breeze-gtk (5.6.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Apr 2016 16:54:04 +0000

breeze-gtk (5.6.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Apr 2016 11:43:55 +0000

breeze-gtk (5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:34:28 -0700

breeze-gtk (5.5.4-1) experimental; urgency=medium

  * Initial release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:48 +0100

breeze-gtk (5.5.4-0ubuntu1) xenial; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (5.5.0).

  [ Clive Johnston ]
  * new upstream release
  * Adding build dependencies
  * Enabling xvfb-run for autotests
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:18:48 +0100
